Bug 1443094 - Middleware - Domain mode EAP7 container is not immutable
Summary: Middleware - Domain mode EAP7 container is not immutable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: GA
: 5.8.0
Assignee: Cainã Costa
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1439600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 13:02 UTC by Satoe Imaishi
Modified: 2017-05-31 14:53 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439600
Environment:
Last Closed: 2017-05-31 14:53:21 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 3 Hayk Hovsepyan 2017-05-11 15:33:30 UTC
Tested on revision 5.8.0.14-rc3.20170509175238_5dbf87a.
It still shows EAP7 Domain mode server mutable, and it is not container related.

Test steps:
1. Install EAP7 server from ZIP file.
2. Install change host configuration xml to immutable="true" in-container="true" (even only immutable="true")
4. Start EAP7 in domain mode.
5. In CFME UI, that domain mode servers are shown mutable, however power operation does not work on server side.

Attached are all configurations and logs.

Comment 9 Alissa 2017-05-17 17:19:21 UTC
please see the PM's comment from the cloned bug. The scenario tested here is not supported and hence is not a blocker.
https://bugzilla.redhat.com/show_bug.cgi?id=1439600#c14

Comment 11 Hayk Hovsepyan 2017-05-19 14:43:10 UTC
Moving to VERIFIED, as the described scenario is not supported.

Comment 13 errata-xmlrpc 2017-05-31 14:53:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.